import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { EditRatingStarComponent } from './edit-rating-star.component';

describe('EditRatingStarComponent', () => {
  let component: EditRatingStarComponent;
  let fixture: ComponentFixture<EditRatingStarComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [EditRatingStarComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(EditRatingStarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
